#topnav ul li a {
	line-height: normal !important;
}
.button {
	padding: 10px 0px 0px;
}
.button.small {
	padding: 10px 0 2px;
}
.button.large {
	padding: 18px 16px 8px;
}
.button.huge {
	padding: 19px 0 9px;
}
.sidebar .button {
	padding: 10px 10px 4px !important;
}
.has-icon:before {
	vertical-align: middle !important;
}

h1, h2, h3 {
	margin: 0.5em 0;
}

.sidebar ul.top > li > a {
	padding: 21px 30px 11px;
}